Package org.eclipse.graphiti.features

# Interface IContextHolder

All Known Subinterfaces:
  `IFeatureAndContext`

All Known Implementing Classes:
  `AddFeatureCommandWithContext`, `DefaultFeatureAndContext`, `DirectEditingFeatureCommandWithContext`, `FeatureCommandWithContext`, `GenericFeatureCommandWithContext`, `MoveAnchorFeatureCommandWithContext`, `MoveShapeFeatureCommandWithContext`, `ReconnectCommand`, `ResizeShapeFeatureCommandWithContext`

public interface IContextHolder
The Interface IContextHolder.

## Method Summary

Modifier and Type
Method
Description
`IContext`
`getContext()`
Gets the context.

## Method Details

### getContext

IContext getContext()
Gets the context.

Returns:
  the context